WordPress.org

Forums

User Profile

netbloke

User Activity

Recent Replies

  1. Display latest post from two specific categories User last replied: 4 years ago. No replies since.
  2. [resolved] Adding simple border to images in slideshow (nextgen-gallery) User last replied: 5 years ago. No replies since.
  3. how to show categories User last replied: 6 years ago. Most recent reply: 6 years ago by esmi.
  4. [SVN repository] How Do I Upload? User last replied: 6 years ago. Most recent reply: 6 years ago by brockangelo.
  5. Visitor Upload Plugin User last replied: 6 years ago. No replies since.
  6. [resolved] Adding nextgen-gallery slideshow in to theme User last replied: 6 years ago. Most recent reply: 6 years ago by RAULOR.
  7. Simple and Orange! User last replied: 6 years ago. Most recent reply: 5 years ago by LatinaBeautyBlog.
  8. [resolved] Automatic Upgrade from 2.7 to 2.7.1 - You do not have sufficient permissions User last replied: 6 years ago. No replies since.
  9. Sudden You do not have sufficient permissions to access this page error User last replied: 6 years ago. Most recent reply: 5 years ago by Sarah_h.
  10. You do not have sufficient permissions to access this page User last replied: 6 years ago. Most recent reply: 5 years ago by quedice.
  11. Help Please - Filosofo Home-Page Control User last replied: 8 years ago. No replies since.
  12. [resolved] Uploaded image has gets wrong url User last replied: 8 years ago. No replies since.
  13. WordPress for mambo User last replied: 10 years ago. Most recent reply: 9 years ago by Alex Mills (Viper007Bond).

Threads Started

  1. Display latest post from two specific categories Started: 4 years ago Most recent reply: 4 years ago by netbloke.
  2. [resolved] Adding simple border to images in slideshow (nextgen-gallery) Started: 5 years ago Most recent reply: 5 years ago by netbloke.
  3. Simple and Orange! Started: 6 years ago Most recent reply: 5 years ago by LatinaBeautyBlog.
  4. [resolved] Adding nextgen-gallery slideshow in to theme Started: 6 years ago Most recent reply: 6 years ago by RAULOR.
  5. [resolved] Automatic Upgrade from 2.7 to 2.7.1 - You do not have sufficient permissions Started: 6 years ago Most recent reply: 6 years ago by netbloke.